﻿@charset "utf-8";
/* CSS Document */

body { background-color: #f6f6f6; }


/*------------------------------------------------------------
* header
*/
#header { background-color: #FFFFFF; }

#logo a span { color: #464646; }

#logo a i { color: #666; }


/*------------------------------------------------------------
* b-pagenavbar
*/
.b-pagenavbar { background-color: #014099; }

.b-menu li .bm-btn { color: #fff; }
.b-menu li .bm-btn:hover,
.b-menu li.open .bm-btn,
.b-menu .active .bm-btn {
    background-color: #84ccff;
    border-left-color: #43759f;
}

.b-menu li.m-first {
    border-left-color: #43759f;
}

.b-menu li.m-last {
    border-right-color: #43759f;
}

.b-menu li .bm-btn {
	width:98px;
	text-align:center;
    border-left-color: #43759f;
    border-right-color: #43759f;
}

/*-------------------------------------------------------------
* m-pagebox
*/

.m-pagebox .mp-title {
	background:url(../index_img/colum_line_b.png) 2px 38px no-repeat;
	color: #0066cc;
}
.m-pagebox .mp-title span {
    display: block;
	font-size:18px;
	color:#333;
	font-weight:700;
}


.m-pagebox .m-more {   
    color: #0663ba;
}

.m-pagebox .m-more:hover {
    color: #FF7200;
    text-decoration: none;
}


/*-------------------------------------------------------------
* b-side
*/
.b-sidenav li ul {
    border-top: 3px solid #004098;
}

.b-sidenav li.active a {
    color: #004098;
}

/*-------------------------------------------------------------
* footer
*/

#footer {
    background-color: #828282;
}

#footer .container {
    background: transparent url(../../images/footer-logo-w.png) 0 5px no-repeat;
}

.b-footer-copy,
.b-footer-add,
.b-footer-beian a {
    color: #fff;
}

.b-footer-link .dropdown-toggle {
        color: #fff;
}

.b-footer-link .dropdown-toggle .caret {
    border-top-color: #fff;
}

.b-footer-link .dropdown-toggle:hover {
    background-color: transparent;
}



.mpl-bq-bk{
	float:left;
	display:inline;
	font-style:normal;
	color: #FF7302;
	padding-right:6px;}
	
.mpl-bq-ss{
	float:left;
	display:inline;
	font-style:normal;
	color: #0045B5;
	padding-right:6px;}
	
.mpl-bq-bs{
	float:left;
	display:inline;
	font-style:normal;
	color: #BA0100;
	padding-right:6px;}

.msfc{
	text-align:center;
	list-style:none;
	margin:0px;
	padding:0px;
	overflow:hidden;}

.msfc li{
	float:left;
	height:160px;
	width:90px;
	text-align:center;
	padding:0 10px;}
.msfc li span{
	display:block;
	line-height:20px;}
.teacher_name{
	padding-top:6px;
	color:#0663ba;
}
.teacher_com{
	color:#958472;
	font-size:12px;}
	
.tblb{
	margin:9px 0 0 16px;
	overflow:hidden;
	text-align:center;
	padding:5px 0;
	list-style:none;
	
	}
.tblb li{
	width:144px;
	height:89px;
	text-align:center;
	float:left;
	width:144px;
	height:89px;
	padding:6px 3px;}
.a1, .a2, .a3, .a4, .a5, .a6,{
	background-position:0px 10px;
	overflow:hidden;
	background-repeat:no-repeat;
	}
.a1{
	background:url(../index_img/tb_1_zlxz.png) no-repeat;

	}
.a2{
	background:url(../index_img/tb_2_wytw.png) no-repeat;

	}
	.a3{
	background:url(../index_img/tb_3_cjwd.png) no-repeat;

	}
	.a4{
	background:url(../index_img/tb_4_zxbm.png) no-repeat;

	}
	.a5{
	background:url(../index_img/tb_5_bmlc.png) no-repeat;

	}
	.a6{
	background:url(../index_img/tb_6_lxfs.png) no-repeat;

	}
.a_bs{
	color:#BA443A;
	display:block;
	float:left;
	margin:10px 0 0px 97px; }
.a_bs_1{
	color:#BA443A;
	display:block;
	float:left;
	margin:18px 0 0px 90px; }
.a_ss{
	color:#0046B8;
	display:block;
	float:left;
	margin:0 0 0px 97px; }
.a_ss_1{
	color:#0046B8;
	display:block;
	float:left;
	margin:0 0 0 90px; }
.a_bk{
	color:#FD7100;
	display:block;
	float:left;
	margin:0 0 10px 97px; }

.kjlj{
	text-align:center;
	list-style:none;
	padding:0 0 0 10px;
	margin:0;
	overflow:hidden;
	}
.kjlj li{
	border:1px solid #CCC;
	text-align:center;
	float:left;
	margin:20px 10px;
	}
.kjlj li span{
	display:block;
	color:#A5947A;
	font-size:12px;
	line-height:14px;
	float:right;
	width:50px !important;
	width:50px;
	height:30px;
	padding:10px 5px;
	}
.kjlj li i{
	color:#A5947A;
	font-style:normal;
	font-size:12px;
		line-height:14px;
	float:right;
	display:block;
	width:50px;
	height:30px;
	padding:0px 5px;
	}
.b-weibo{
	position:absolute;
	z-index:100;
	overflow:hidden;
	float:left;
	left:400px;
	top:-22px;
	}
.b-weibo ul{
	list-style:none;
	}
.b-weibo ul li{
	text-align:center;
	width:128px;
	height:56px;
	float:left;
	margin:10px;
	}
.b-weibo span{
	text-align:center;
	margin:5px 0;
	display:block;
	float:left;
	color:#FFF;}
#footer {
padding: 30px 0;
border-top: 6px solid #84ccff;
background-color: #333;
font-size: 12px;
width:100%;
}


/*=======二级==============*/

.erji_pic{
	width:100%; 
	text-align:center;
	}
.b-pagepath{
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 20px 0;
	background-image:url(../index_img/rtji_nav_bj.jpg);}
.erji_nav{
	border-radius: 4px 4px 0 0;
	border-top:1px solid #039;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	line-height:28px;
	background:#FFF;
	color:#039;
	font-size:16px;
	font-weight:700px;
	padding:7px 0 7px 20px;
	background-image:url(../index_img/rtji_nav_bj.jpg);}
	
.b-sidenav li a {
display: block;
padding: 15px 20px;
background-color: #FFF;
border-top: 1px solid #DDD;
border-right: 1px solid #DDD;
border-left: 1px solid #DDD;
color: #444;
font-size: 12px;
text-decoration: none;
}
.erji_list{
	padding:0px;
	color:#039;
	font-size:16px;
	line-height:24px;
	margin:10px 0 0 20px;
	padding-bottom:10px;
	background:url(../index_img/rtji_nav_bj.jpg);
}
.fxb{
	padding:0px;
	background-color: #FFF;
    border-top: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-left: 1px solid #DDD;
	border-radius: 4px 4px 0 0;
	list-style:none;
	background:#fff;
	}
.fxb ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}
.erji_list{
	overflow:hidden;}
.erji_list span{
	float:right;
	margin-right:20px;}
#imglist{
    text-align:center;
    overflow:hidden;
    width:200px;
    }
